<?php
require_once "SiemensXMLElement.php";

class IppTicker extends SiemensXMLElement {

	public function __construct() {
		
		$attributes = array();
		
		parent::__construct($attributes);
	}
	
	public function renderXMLBeforeChildsHook(xmlWriter &$xw) {
	}
	
	protected function name() {
		return "IppTicker";
	}
	
}